MediaWiki:Vector.css

From Linux Wiki
Revision as of 11:39, 23 July 2026 by Wikiadmin (talk | contribs) (Created page with "→‎All CSS here will be loaded for users of the Vector skin: .embedvideo iframe { width: 100% !important; height: auto !important; aspect-ratio: 16 / 9; table.responsive-three-cols td.col3 { width: 33%; background: #ffeecc !important; } @media screen and (max-width: 720px) { .col2-responsive td { display: block !important; width: 100% !important; padding-right: 0 !important; box-sizing: border-box !importan...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* All CSS here will be loaded for users of the Vector skin */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;

table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }

@media screen and (max-width: 720px) {
    .col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
    table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }